uuid: e74678f7-d85f-4b43-9301-dc7952b86aa1
langcode: fr
status: true
dependencies:
  config:
    - system.menu.contenu
  module:
    - block_class
    - menu_block
    - node
  theme:
    - mathallo
third_party_settings:
  block_class:
    classes: next-chapitre
id: mathallo_contenu_3
theme: mathallo
region: content
weight: -2
provider: null
plugin: 'menu_block:contenu'
settings:
  id: 'menu_block:contenu'
  label: 'Contenu next chapitre'
  label_display: '0'
  provider: menu_block
  follow: true
  follow_parent: active
  display_empty: false
  label_link: false
  label_type: block
  level: 1
  depth: 1
  expand_all_items: false
  parent: 'contenu:'
  render_parent: false
  suggestion: contenu
  hide_on_nonactive: true
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      chapitre: chapitre
      partie: partie
